Source: fakesleep
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/wearpants/fakesleep
Vcs-Browser: https://salsa.debian.org/python-team/packages/fakesleep
Vcs-Git: https://salsa.debian.org/python-team/packages/fakesleep.git

Package: python3-fakesleep
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Fake version of time.sleep() for use in tests
 The fakesleep module helps testing code that use `time.sleep()`. Sleeping in
 tests is generally considered bad (as it makes tests run slow). Using
 sleep with `time.time()` can lead to spurious failures, as clock
 precision / interpreter overhead can cause small differences in reported
 times.
